package model

import (
	"time"
)

type TaExperienceCardVerification struct {
	ExperienceCardVerifyId   string    `xorm:"not null pk VARCHAR(64)"`
	CustomerCardId           string    `xorm:"VARCHAR(64)"`
	TargetId                 string    `xorm:"VARCHAR(64)"`
	ExperienceCardVerifyTime time.Time `xorm:"DATETIME"`
	ExperienceCardVerifyCase string    `xorm:"VARCHAR(64)"`
	Status                   int       `xorm:"SMALLINT(6)"`
}
